body {
    height: auto;
}

@font-face{
    font-family: '20Minuten';
    src: url(/2010/font/20-minuten-bold.eot);
    src: url(/2010/font/20-minuten-bold.eot?#iefix) format('embedded-opentype'), url(/2010/font/20-minuten-bold.ttf) format('truetype');
    font-weight: 400;
    font-style: normal
}
#min_monsterboard img {
    width: 470px!important;
    height: 470px!important
}
.title0 {
    font-family: "20Minuten", Arial, Helvetica, sans-serif;
    font-size: 44px;
    line-height: 120%;
    margin: 0;
    color: #222
}
.title1 {
    font-family: "20Minuten", Arial, Helvetica, sans-serif;
    font-size: 30px;
    line-height: 120%;
    margin: 10px 0 0;
    color: #222
}
.title2 {
    font-family: "20Minuten", Arial, Helvetica, sans-serif;
    font-size: 22px;
    line-height: 120%;
    margin: 10px 0 0;
    color: #222
}
.title3 {
    font-family: "20Minuten", Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 125%;
    margin: 10px 0 0;
    color: #222
}
#mobileHint {
    margin: 7px 0;
    padding: 4px 0 4px 8px;
    position: relative;
    font-size: 20px;
    width: 986px
}
#leaderboard {
    text-align: center;
    background-color: #FFF
}
#lang_box {
    padding: 20px;
    background-color: #044ca0;
    color: white;
    opacity: 1;
    transition: opacity 0.6s;
    margin-bottom: 15px;
    font-family:verdana;
    margin: 15px 21px 15px 21px;
    width: 910px;
    display:none;
}
#lang_box a {
    font-weight:bold;
    color: white;
}
#lang_box a:hover {
    color: #70A5E5;
    text-decoration:underline;
}
#lang_box .close_btn {
    margin-left: 15px;
    color: white;
    font-weight: bold;
    float: right;
    font-size: 22px;
    line-height: 20px;
    cursor: pointer;
    transition: 0.3s;
}
#lang_box .close_btn:hover {
    color: #70A5E5;
}
#lang_ribbon {
    background: url(/2010/img/main/lang_ribbon_right_blue_fr.png) -32px 0 no-repeat;
    height: 170px;
    width: 30px;
    position: absolute;
    left: -25px;
    top: 350px
}
div#lang_ribbon:hover {
    background-position: 0 0
}
#lang_ribbon a {
    display: block;
    height: 170px;
    width: 30px
}
.x43 .teaser_title h2,
.x44 .teaser_title h2,
.x45 .teaser_title h2,
.x46 .teaser_title h2 {
    font-size: 30px;
    line-height: 120%
}
.x41 .teaser_title h2,
.x42 .teaser_title h2 {
    font-size: 22px;
    line-height: 120%
}
.x21 .teaser_title h2,
.x22 .teaser_title h2,
.x23 .teaser_title h2,
.x24 .teaser_title h2 {
    font-size: 16px;
    line-height: 125%
}
.box.x41 .teaser_head .teaser_title h2,
.box.x42 .teaser_head .teaser_title h2 {
    font-size: 22px;
    line-height: 120%
}
.box .breakingnews .teaser_title h2 {
    font-size: 30px;
    line-height: 120%
}

/* Story */

.story .story_head h2, .story .story_head h4 {
    text-transform: uppercase;
}

/* story teaser banner (action-icon) */

.box .leser,
.box .exklusiv,
.box .update,
.box .leser,
.box .live,
.box .breakingnews_action,
.box .newsTicker,
.box .infografik,
.box .video,
.box .video_buzz,
.box .diashow,
.box .fitness,
.box .promi,
.box .us_elections,
.box .vite_lu,
.box .wirtschaft {
    height: auto
}

.box .teaser_head .teaser_image .banner {
    position:absolute;
    top:0;
    left:0;
    width: auto;
    height: 28px;
    font-family: "20Minuten",Arial,Helvetica,sans-serif;
    font-size: 17px;
    line-height: 26px;
    padding: 0 10px;
    color: #FFF;
    /* background-color: #044ca0; */
    background-color: #000;
    background-image: none;
}
.box .dossier .teaser_head .teaser_image .banner,
.box .leser .teaser_head .teaser_image .banner,
.box .exklusiv .teaser_head .teaser_image .banner,
.box .update .teaser_head .teaser_image .banner,
.box .leser .teaser_head .teaser_image .banner,
.box .live .teaser_head .teaser_image .banner,
.box .breakingnews_action .teaser_head .teaser_image .banner,
.box .newsTicker .teaser_head .teaser_image .banner,
.box .infografik .teaser_head .teaser_image .banner,
.box .video .teaser_head .teaser_image .banner,
.box .video_buzz .teaser_head .teaser_image .banner,
.box .fitness .teaser_head .teaser_image .banner,
.box .diashow .teaser_head .teaser_image .banner,
.box .audio .teaser_head .teaser_image .banner,
.box .radio .teaser_head .teaser_image .banner,
.box .promi .teaser_head .teaser_image .banner,
.box .us_elections .teaser_head .teaser_image .banner,
.box .vite_lu .teaser_head .teaser_image .banner,
.box .quizz .teaser_head .teaser_image .banner,
.box .wirtschaft .teaser_head .teaser_image .banner{
    display: block;
}
.box.x21 .teaser_head .teaser_image .banner,
.box.x22 .teaser_head .teaser_image .banner,
.box.x23 .teaser_head .teaser_image .banner,
.box.x24 .teaser_head .teaser_image .banner,
.box.x41 .teaser_head .teaser_image .banner,
.box.x42 .teaser_head .teaser_image .banner {
    height: 24px;
    font-size: 15px;
    line-height: 22px;
    padding: 0 10px;
}

.box .live .teaser_head .teaser_image .banner,
.box .newsTicker .teaser_head .teaser_image .banner,
.box .breakingnews_action .teaser_head .teaser_image .banner,
.box .exklusiv .teaser_head .teaser_image .banner {
    background-color: #cb0000;
}
.box .leser .teaser_head .teaser_image .banner,
.box .infografik .teaser_head .teaser_image .banner,
.box .dossier .teaser_head .teaser_image .banner {
    background-color: #044ca0;
}
.box .us_elections .teaser_head .teaser_image .banner {
    background-color: #2C25E6;
}
.box .vite_lu .teaser_head .teaser_image .banner {
    background-color: #1c5ea8;
}
.box .wirtschaft .teaser_head .teaser_image .banner {
    background-color: #D6A600;
}
.box .promi .teaser_head .teaser_image .banner {
    background-color: #BA4996;
}
.box .fitness .teaser_head .teaser_image .banner {
    background-color: #692a5b;
}

.box .video .teaser_head .teaser_image .banner,
.box .diashow .teaser_head .teaser_image .banner,
.box .audio .teaser_head .teaser_image .banner,
.box .radio .teaser_head .teaser_image .banner,
.box .quizz .teaser_head .teaser_image .banner {
    width: 45px;
    height: 65px;
    background-image: url(/2010/img/main/video-banner.png);
    background-repeat: no-repeat;
    background-color: transparent;
    top: auto;
    left: auto;
    bottom: 0;
    right: 0;
    background-size: 65px 65px;
}

.box .diashow .teaser_head .teaser_image .banner {
    background-image: url(/2010/img/main/diashow-banner.png);
}

.box .audio .teaser_head .teaser_image .banner {
    background-image: url(/2010/img/main/audio-banner.png);
}

.box .radio .teaser_head .teaser_image .banner {
    background-image: url(/2010/img/main/radio-banner.png);
}

.box .quizz .teaser_head .teaser_image .banner {
    background-image: url(/2010/img/main/quizz-banner.png);
}

/* promotion teaser */

.box.x41 .promotion .teaser_head .teaser_title h3,
.box.x42 .promotion .teaser_head .teaser_title h3 {
    padding-top: 8px
}
.box.x22 .promotion,
.box.x42 .promotion {
    height: 230px
}
.box.x23 .promotion {
    height: 350px
}
.box.x24 .promotion {
    height: 470px
}
.teaser_title h2 {
    font-family: "20Minuten", Arial, Helvetica, sans-serif;
    margin: 0 0 4px
}
.teaser_thematiclinks h4 {
    font-family: "20Minuten", Arial, Helvetica, sans-serif
}
.teaser_thematiclinks ul li a {
    color: #555;
    font-weight: 400
}
.teaser_head .teaser_title h3 {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 11px;
    text-transform: uppercase
}
.box .promotion .teaser_head .teaser_image .banner {
    font-family: Georgia, "Times New Roman", Times, serif;
    text-transform: uppercase
}

/* footer */

#footer,
#footer-center {
    height: 150px
}
#footer-center .left {
    height: 120px
}
#footer-center .logo {
    position: absolute;
    top: 20px;
    left: 880px;
    width: 100px
}

/* In-read */
/*
.story_text #inside-half {
    margin-bottom: 24px;
}
*/
.story_text .inside-half-float {
    float: right;
}

/* center leaderboard */
#tatm-inside-full-top {
    text-align: center;
}

/* overlay ad */
#eyeDiv {
    height: 480px !important;
    left: 50% !important;
    text-align: left !important;
    top: 50% !important;
    transform: translate(-50%, -50%) !important;
    width: 640px !important;
}

/* Sponsor orange */
#header .color22 #banderole .active {
    background-color: #ff7900;
}
#header .color22 #subnavigation {
    background-color: #ff7900;
}

/* Flowplayer */
.flowplayer {
    margin: 0 0 24px 0;
}

/* Iframes inside story */
.story .story_content iframe{
    padding-bottom:24px;
    display: block;
}

/* RADIO */
#header .textlink .radiobutton {
    line-height: 23px;
    display: block;
    background: #0E408C;
    background: -moz-linear-gradient(top, #7b88b6 0%, #043477 100%);
    background: -webkit-linear-gradient(top, #7b88b6 0%, #043477 100%);
    background: -webkit-gradient(linear, left top, left bottom, from(#7b88b6), to(#043477));
    background: -o-linear-gradient(top, #7b88b6 0%, #043477 100%);
    background: linear-gradient(to bottom, #7b88b6 0%, #043477 100%);
    padding: 0 9px 0px 7px;
    font-size: 13px;
    margin-top: -2px;
    color: #fff;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin-left: 5px
}
#header .textlink .radiobutton img {
    vertical-align: middle;
    margin: 0 5px 3px 0px
}

#header .textlink a.radiobutton:hover {
    color: #ffffff;
    background: #2d589a
}
/* inline embed diashow */
.diashow_embed i {
font-size:14px;
}

/* WC 2018 */
#header ul#banderole li a[href="/de/wc2018/"],
#header ul#banderole li a[href="/fr/wc2018/"] {
    background-color: #5c9801;
}
#header ul#banderole li a[href="/de/wc2018/"] ~ .subnavi_flap li,
#header ul#banderole li a[href="/fr/wc2018/"] ~ .subnavi_flap li {
    background-color: #5c9801;
    border-top-color: #62a201;
    border-bottom-color: #568e01;
}
#header ul#banderole li a[href="/de/wc2018/"] ~ .subnavi_flap li:hover,
#header ul#banderole li a[href="/fr/wc2018/"] ~ .subnavi_flap li:hover {
    background-color: #62a201;
}
.story_text .btn-sport-results {
    display: block;
    text-align: center;
    padding: 0 1rem;
    min-height: 2rem;
    border: 2px solid #044CA0;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background: #FFF;
    text-align: center;
    text-decoration: none;
    font-weight: 400;
    cursor: pointer;
    -webkit-transition: all 250ms ease;
    -moz-transition: all 250ms ease;
    -o-transition: all 250ms ease;
    transition: all 250ms ease;
    line-height: 2rem;
}


/* STORY TELLING */

.story_content .story_text .list-element {
    border-bottom: 3px solid #044CA0;
    display: block;
}
.story_content .story_text .list-element .list-title {
    background: #044CA0;
    line-height: 2rem;
    width: 7rem;height: 1.8rem;
    display:inline-block;
    color: white;
    text-align: center;
    font-family:BentonConSansBold,Arial,Helvetica,sans-serif;
}
.story_content .story_text .list-element .list-subtitle {
    font-family:BentonConSansBold,Arial,Helvetica,sans-serif;
    padding: 0 .5rem;
    display:inline-block;
}

.story_content .story_text .header-element {
    font-size: 20px;
    color: black;
    font-weight: bold;
    padding: 4px;
    font-family:BentonConSansBold,Arial,Helvetica,sans-serif;
    border-bottom: 3px solid #044CA0;
    margin: 0 0 24px 0;
}

.story_content .story_text .quote-element {
    margin:20px;
    font-style:italic;
    font-size:26px;
    text-align:center;
    color:#044CA0;
    font-weight:bold;
    line-height:26px
}

/* SPORT RELEASE */

.sport-results {
    display: block;
    padding-bottom: 24.18646%;
    background-repeat: no-repeat;
    background-position: center center;
    -moz-background-size: 100%;
    background-size: 100%;
    line-height: 0;
    text-indent: -1000vw;
    margin-top: 15px;
}

.sport-results-de {
    background-image: url("/2010/img/sport/button/sport-de.png")
}

.sport-results-de.sport-results-fussball {
    background-image: url("/2010/img/sport/button/fussball-de.png")
}

.sport-results-de.sport-results-fussball-championsleague {
    background-image: url("/2010/img/sport/button/fussball-championsleague-de.png")
}

.sport-results-de.sport-results-eishockey {
    background-image: url("/2010/img/sport/button/eishockey-de.png")
}

.sport-results-de.sport-results-tennis {
    background-image: url("/2010/img/sport/button/tennis-de.png")
}

.sport-results-de.sport-results-formel1 {
    background-image: url("/2010/img/sport/button/formel1-de.png")
}

.sport-results-de.sport-results-radsport {
    background-image: url("/2010/img/sport/button/radsport-de.png")
}

.sport-results-de.sport-results-wintersport {
    background-image: url("/2010/img/sport/button/wintersport-de.png")
}

.sport-results-de.sport-results-fussball-wm {
    background-image: url("/2010/img/sport/button/fussball-wm-de.png")
}

.sport-results-fr {
    background-image: url("/2010/img/sport/button/sport-fr.png")
}

.sport-results-fr.sport-results-fussball {
    background-image: url("/2010/img/sport/button/fussball-fr.png")
}

.sport-results-fr.sport-results-fussball-championsleague {
    background-image: url("/2010/img/sport/button/fussball-championsleague-fr.png")
}

.sport-results-fr.sport-results-eishockey {
    background-image: url("/2010/img/sport/button/eishockey-fr.png")
}

.sport-results-fr.sport-results-tennis {
    background-image: url("/2010/img/sport/button/tennis-fr.png")
}

.sport-results-fr.sport-results-formel1 {
    background-image: url("/2010/img/sport/button/formel1-fr.png")
}

.sport-results-fr.sport-results-radsport {
    background-image: url("/2010/img/sport/button/radsport-fr.png")
}

.sport-results-fr.sport-results-wintersport {
    background-image: url("/2010/img/sport/button/wintersport-fr.png")
}

.sport-results-fr.sport-results-fussball-wm {
    background-image: url("/2010/img/sport/button/fussball-wm-fr.png")
}

/* ADS: inside-full-pos */

.lazyAdTatmSection > .lazyAdTatm {
    margin-left:-21px;
    margin-bottom:30px;
    text-align:center;
    display: none;
}

.lazyAdTatmSection > .lazyAdTatm.show {
    display: block;
}

/* ADS: outside-right and outside-right-pos1 */

#rightsky {
    width: 245px;
    height: 700px;
    position: absolute;
    top: 31px;
    right: 0;
    z-index: 444;
}
#rightsky > #tatm-rightsky {
    position: fixed;
}
#rightsky.sticky {
    height: 5000px;
}
#rightsky.sticky > #tatm-rightsky {
    position: sticky;
    top: 31px;
}

#rightsky-pos1 {
    display: none;
    width: 245px;
    height: 700px;
    position: absolute;
    top: 6000px;
    right: 0;
    z-index: 443;
}
#rightsky-pos1.show {
    display: block;
}
#rightsky-pos1-inner {
    position: sticky;
    top: 31px;
}

/* videos */

.story_media iframe {
    width: 600px !important;
}
.story_media iframe[type=videocms] {
    height: 338px !important;
}

#onetrust-banner-sdk #onetrust-reject-all-handler {
    background-color: #70ace0 !important;
    border-color: #70ace0 !important;
}
